 header{
    width: 100%;
    height: 65px;
 
    border-bottom: 0.5px #e8e8e8 solid;
    display: flex;
   justify-content: space-between;
   position: relative;
}
header #logo{
    max-width: 200px;
    height: auto;
    max-height: 40px;
    margin:12px 0px 5px 10px;
    float: left;
    position:absolute;
   
}
header nav{
    margin: 8px 0px 5px 0px;
    display: block;
    float: right;
}
header nav ul{
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    font-weight: 400;
}
header nav ul li{
    margin-right: 15px;
    padding-top: 8px;
   
}
header nav ul #liLogin{
  padding-top: 7px;
  padding-right: 4px;
  display: flex;
}
header nav ul #liLogin #login{
    
    height: 27px;

     
  text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;

  
   
}
header nav ul #liLogin #login a{
    color:white;
}
header nav ul li a{
    color: black;
    text-decoration: none;
}
 header  #btnSearch{
      padding: 5px 13px 5px 13px;
      border-radius: 15px;
      border: 0.2px solid lightgray;
      background-color:rgb(253, 247, 236);
        
      box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.333);
      font-weight: 250;
      font-size: small;
      cursor: pointer;
      height: 30px;
      margin:17px 30px 0px 0px;
   
      
    }
.dropdown{
    display: none;
    float: right;
    margin: 10px 10px 5px 0px;
    position: relative;
    cursor: pointer;

}
@media (max-width: 768px) {


    header nav{
        display: none;
    }
    .dropdown{
        display: block;
        font-size: larger;
        margin: 13px 10px 5px 0px;
    }
    .fa-bars-staggered{
        font-size: larger;
        color: #00bf63;
        margin: 10px 5px 5px 0px;
    }
    header #logo {
        margin-top: 13px;
        max-height: 40px; /* Adjust max height for smaller screens */
    }
}
        body {
            background:#ffffff;
        }
        .container {
            max-width: 700px;
            margin-top: 10px;
            
        }
        .card {
            border-radius: 1rem;
            box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.05);
            padding: 1.5rem;
            background-color: #fff;
        }
        .toggle-switch {
            display: flex;
            align-items: center;
            gap: 10px;
        }
        .toggle-switch input {
            display: none;
        }
        .toggle-switch label {
            width: 45px;
            height: 22px;
            background: #ccc;
            border-radius: 50px;
            position: relative;
            cursor: pointer;
            transition: 0.3s;
        }
        .toggle-switch input:checked + label {
            background:rgb(10, 89, 145);
        }
        .toggle-switch label::before {
            content: "";
            position: absolute;
            width: 15px;
            height: 15px;
            background: white;
            border-radius: 50%;
            top: 50%;
            left: 5px;
            transform: translateY(-50%);
            transition: 0.3s;
        }
        .toggle-switch input:checked + label::before {
            left: 25px;
        }
        h3{
             font-family: "Caveat", cursive;
             font-weight: bolder;
             color: rgb(0, 0, 0);
             font-size: 20px;
        }